
.color{
	background-color: #DAAB2E !important;	
}

#cabecera-ppal .menu .menuul li a:hover, 
.menu li:hover > a,
#cabecera-ppal .menu .menuul li a.active
{
    color:#DAAB2E;
} 

.menu ul li:hover > a{
    color:#DAAB2E;
}

#cabecera-ppal .menu .menuul ul li a:hover, 
.menu li:hover > a,
#cabecera-ppal .menu .menuul ul li a.active
{
    color:#fff;
}

#cabecera-ppal .menu .menuul li span:hover{
   color:#DAAB2E;
}

.frame-pie2{
	background-color: #DAAB2E;
}

.frame-pie2 #pie2{
	background-color: #DAAB2E;	
}

.contenido #datos .resultado-ep .resultado-datos .resultado-comp-esp-entr .resultado-entrada .comprar{
	background-color: #DAAB2E;
}

.datos-derecha .view-header{
	background-color: #DAAB2E;
	font-size: 0.7rem;
    height: 40px;
    padding: 2px 0 0;
    text-transform: uppercase;
}

.datos-derecha .view-header .date-prev
{
	background-color: #DAAB2E;
}

.datos-derecha .view-header .date-next{
	background-color: #DAAB2E;
}
.calendar-calendar .month-view .today{
	color: #DAAB2E;
}

.calendar-calendar .month-view .today .month,
.calendar-calendar .month-view .today .month a{
	color: #DAAB2E;
}
#cabecera-ppal .rrss .fb a:hover, #cabecera-ppal .rrss-responsive .fb a:hover{
	background-image: url("https://www.juntadeandalucia.es/cultura/teatros/sites/all/themes/teatro/images/ce/fb-hover.png");
}
#cabecera-ppal .rrss .tw a:hover, #cabecera-ppal .rrss-responsive .tw a:hover{
	background-image: url('https://www.juntadeandalucia.es/cultura/teatros/sites/all/themes/teatro/images/ce/tw-hover.png');
}

#cabecera-ppal .rrss .yt a:hover, #cabecera-ppal .rrss-responsive .yt a:hover{
	background-image: url('https://www.juntadeandalucia.es/cultura/teatros/sites/all/themes/teatro/images/ce/yt-hover.png');
}
.contenedor-slider .imagen-temporada{
	background-image: url("https://www.juntadeandalucia.es/cultura/teatros/sites/all/themes/teatro/images/ce/temporada.png");
}

.contenedor-slider .imagen-teatro{
	/*background-image: url("https://www.juntadeandalucia.es/cultura/teatros/sites/all/themes/teatro/images/ce/logo-banner.png");*/
}
.contenedor-slider .imagen-teatro-banner{
	background-image: url("https://www.juntadeandalucia.es/cultura/teatros/sites/all/themes/teatro/images/ce/temporada.png");
}

.contenido #datos .datos-derecha .venta{
	border: 1px solid #DAAB2E;

}


.contenido #datos .datos-izquierda .cont-descripcion .resumen .texto{
	color: #DAAB2E;
}


.contenido #datos .datos-derecha .venta .comprar{
	 /*Color de borde de cada teatro*/
	background-color: #DAAB2E;

}
.contenido #datos .datos-derecha .titulo-galeria{	
	border-top: 1px solid #DAAB2E;
}
.contenido #datos .datos-derecha .titulo-video{
	border-top: 1px solid #DAAB2E;
}
.contenido #datos .datos-derecha .descarga .img{
    background-image: url("https://www.juntadeandalucia.es/cultura/teatros/sites/all/themes/teatro/images/ce/descarga.png");

}
.contenido #datos .datos-derecha .descarga{
	/*COLOR DEL TEATRO*/
	border: 1px solid #DAAB2E;
}


#datos .izq50 .c1{
	background-image: url("https://www.juntadeandalucia.es/cultura/teatros/sites/all/themes/teatro/images/ce/logo.png");
}
#datos .izq50 .c2 .correo .field-item{
	color: #DAAB2E;
}
#datos .drc50 input{
	color: #DAAB2E !important;
	
}
#datos .drc50 textarea{
	color: #DAAB2E !important;	
}

#datos .drc50 select{ 
	color: #DAAB2E !important;
}

#datos .drc50 .form-submit{
	background-color: #DAAB2E !important;
	color: #fff !important;
}
::-webkit-input-placeholder {
   color: #DAAB2E;
}

:-moz-placeholder { /* Firefox 18- */
   color: #DAAB2E;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #DAAB2E;  
}

:-ms-input-placeholder {  
   color: #DAAB2E;  
}
#cabecera-ppal .logo-teatro{
   background-image: url("https://www.juntadeandalucia.es/cultura/teatros/sites/all/themes/teatro/images/ce/logo-top.png");
    
}

#cabecera-ppal #logo-responsive{
background-image: url("https://www.juntadeandalucia.es/cultura/teatros/sites/all/themes/teatro/images/ce/logo-top.png");
}

.flex-control-paging li a.flex-active { 
	background: #DAAB2E;
}

.flex-control-paging li a:hover { 
	background: #DAAB2E;	
}

.contenido .resultado-mes  .comprar .boton{
	background-color: #DAAB2E;
}
.contenido .resultado-mes .llave{
	/*IMAGEN EN CADA TEATRO*/
	background-image: url("https://www.juntadeandalucia.es/cultura/teatros/sites/all/themes/teatro/images/ce/llave-mes.png");
}
.pagina .archivo .descarga{
	background-image: url("https://www.juntadeandalucia.es/cultura/teatros/sites/all/themes/teatro/images/ce/descarga.png");
}
.formulario textarea{
	color: #DAAB2E;
}
.formulario .form-submit{
	background-color: #DAAB2E;
}
.formulario input{
	color: #DAAB2E;
}
.separa-buscador{
	border-bottom: 1px solid #DAAB2E;
}
#cabecera-ppal #buscar #icon-buscar{
    background-image: url("https://www.juntadeandalucia.es/cultura/teatros/sites/all/themes/teatro/images/ce/buscador.png");
}

#cabecera-ppal #buscar-responsive #icon-buscar-responsive{
			background-image: url("https://www.juntadeandalucia.es/cultura/teatros/sites/all/themes/teatro/images/ce/buscador.png");
}

.abonoFull .form-submit{
	background-color: #DAAB2E;
}
.abonoFull input{
	color: #DAAB2E;
}

.abonoFull select{
	color: #DAAB2E;
}

.temporada .c2 .archivo .descarga, .detalle-ciclo .c2 .archivo .descarga{
   background-image: url("https://www.juntadeandalucia.es/cultura/teatros/sites/all/themes/teatro/images/ce/descarga.png");
}
#cabecera-ppal .menu-responsive ul li a:hover, 
	.menu li:hover > a,
	#cabecera-ppal .menu-responsive ul li a.active
	{
		/*COLOR ESPECÍFICO DEL TEATRO*/
		background-color: #DAAB2E;
	  
	}
	
#cabecera-ppal #logo-menu{
		background-image: url("https://www.juntadeandalucia.es/cultura/teatros/sites/all/themes/teatro/images/ce/logo-menu.jpg");
}

.btnSolicitarAbono{
 background-color: #DAAB2E;
}


